uuid: 57b9e6b0-18cf-4598-8fd7-942b8e666a23
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
    - field.field.comment.comment_accommodation.comment_body
    - field.field.comment.comment_accommodation.field_rating
  module:
    - options
    - text
id: comment.comment_accommodation.default
targetEntityType: comment
bundle: comment_accommodation
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_rating:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
